Subject: Brokers are moving on this

From: <[email-masked]>
Date: Tue, 2 Oct 2007 17:46:46 -0500

Fearless 28's Big Brother The 44, Hits the Market With A First Look.

Fearless International
F R L E
Current: $0.20

Big movements on this today combined with rollercoaster prices is
brewing a huge move on FRLE this week. The new release of the "Fearless
44" designs and recent media coverage has everyone watching this company
trade. Today's heavy trading is only the beginning. Jump on FRLE while
the price is so sweet.